{
    "name": "dps/simple-workflow",
    "require": {
        "illuminate/support": "^5.4",
        "illuminate/console": "^5.4",
        "aws/aws-sdk-php": "^3.29",
        "jeremeamia/superclosure": "^2.3"
    },
    "require-dev": {
        "phpunit/phpunit": "^6.2",
        "symfony/var-dumper": "^3.3",
        "league/flysystem": "^1.0",
        "orchestra/testbench": "~3.0"
    },
    "autoload": {
        "psr-4": {
            "DPS\\Aws\\Swf\\": "src"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "DPS\\Aws\\Swf\\Example\\App\\": "example/App/"
        }
    }
}
